function global:_mu.obterEnderecoHttpsServico() {
    param(
        $configuracoes,
        $nomeServico
    )

    $porta = $configuracoes.servicos."$nomeServico".portaHttps

    return "https://$($configuracoes.enderecos.ipHost):$porta"

}